Qore WebSocketHandler Module Reference 1.0

- Main Page
- Related Pages
- Namespaces
- Classes

- Namespace List

All Classes Namespaces Functions Variables Groups Pages
Classes
WebSocketHandler Namespace Reference

the WebSocketHandler namespace contains all the objects in the WebSocketHandler module More...

## Classes
class | WebSocketConnection
| this class represents a connection to a websocket client More...
class | WebSocketHandler
| the main web socket handler class More...

## Detailed Description

the WebSocketHandler namespace contains all the objects in the WebSocketHandler module